
<div class="header top-header">
    <div class="container">
        <div class="d-flex">
            <a id="horizontal-navtoggle" class="animated-arrow hor-toggle"><span></span></a><!-- sidebar-toggle-->
            <a class="header-brand" href="/dashboard">
                <img src="/assets/images/brand/logo.png" class="header-brand-img desktop-lgo" alt="Clont logo">
                <img src="/assets/images/brand/logo1.png" class="header-brand-img dark-logo" alt="Clont logo">
                <img src="/assets/images/brand/favicon.png" class="header-brand-img mobile-logo" alt="Clont logo">
                <img src="/assets/images/brand/favicon1.png" class="header-brand-img darkmobile-logo" alt="Clont logo">
            </a>
            <div class="dropdown  header-option">
                <a class="nav-link icon" href="/dashboard/purchases/create">
                    <i class="fe fe-codepen"></i> <span class="nav-span">สั่งของเพิ่ม </span>
                </a>
            </div>
            <div class="dropdown   header-setting">
                <a class="nav-link icon" data-toggle="dropdown">
                    <i class="fe fe-settings"></i><span class="nav-span">ตั้งค่า <i class="fa fa-angle-down ml-1 fs-18"></i></span>
                </a>
                <div class="dropdown-menu dropdown-menu-left dropdown-menu-arrow">
                    <a class="dropdown-item" href="/dashboard/settings">
                        ตั้งค่าเว็บไซต์
                    </a>
                    <a class="dropdown-item" href="#">
                        ตั้งค่าพนักงาน
                    </a>
                    <a class="dropdown-item" href="/dashboard/settings">
                        ตั้งค่า Line Notify
                    </a>
                    <div class="text-left pr-5 pl-5 p-2  border-top">
                        <a href="#" class="">คู่มือการใช้งาน</a>
                    </div>
                </div>
            </div>
            <div class="d-flex order-lg-2 ml-auto">
                <div class="dropdown header-notify">
                    <a class="nav-link icon" data-toggle="dropdown">
                        <i class="fe fe-bell"></i>
                        <span class="pulse "></span>
                    </a>
                    <div class="dropdown-menu dropdown-menu-right dropdown-menu-arrow">
                        <a href="#" class="dropdown-item d-flex pb-3">
                            <div class="notifyimg">
                                <i class="fe fe-message-square"></i>
                            </div>
                            <div>
                                <div>กำลังจัดส่งสินค้าให้คุณ</div>
                                <div class="small text-muted">3 hours ago</div>
                            </div>
                        </a>
                        <a href="#" class="dropdown-item d-flex pb-3">
                            <div class="notifyimg bg-danger">
                                <i class="fe fe-shopping-cart"></i>
                            </div>
                            <div>
                                <div> มีรายการจัดส่งสินค้า</div>
                                <div class="small text-muted">5  hour ago</div>
                            </div>
                        </a>
                        <a href="#" class="dropdown-item d-flex pb-3">
                            <div class="notifyimg bg-warning">
                                <i class="fe fe-airplay"></i>
                            </div>
                            <div>
                                <div>สินค้า Lish Flora ใกล้หมด</div>
                                <div class="small text-muted">1 daya ago</div>
                            </div>
                        </a>
                        <div class=" text-center p-2 border-top">
                            <a href="#" class="">ดูการแจ้งเตือนทั้งหมด</a>
                        </div>
                    </div>
                </div>
                <div class="dropdown">
                    <a class="nav-link icon" data-toggle="dropdown">
                        <i class="fe fe-mail floating"></i>
                        <span class=" nav-unread badge badge-warning  badge-pill">1</span>
                    </a>
                    <div class="dropdown-menu dropdown-menu-right dropdown-menu-arrow">
                        <a href="#" class="dropdown-item text-center">1 ข้อความใหม่</a>
                        <div class="dropdown-divider"></div>
                        <a href="#" class="dropdown-item d-flex pb-3">
                            <span class="avatar brround mr-3 align-self-center" style="background-image: url(/assets/images/users/4.jpg)"></span>
                            <div>
                                <strong>โปรโมชั่น</strong> สั่งซื้อ Lish Flora วันนี้รับ....
                                <div class="small text-muted">3 hours ago</div>
                            </div>
                        </a>
                        <a href="#" class="dropdown-item d-flex pb-3">
                            <span class="avatar brround mr-3 align-self-center" style="background-image: url(/assets/images/users/1.jpg)"></span>
                            <div>
                                <strong>ข่าวสาร</strong> สินค้าใหม่ใกล้เปิดตัว...
                                <div class="small text-muted">5  hour ago</div>
                            </div>
                        </a>
                        <a href="#" class="dropdown-item d-flex pb-3">
                            <span class="avatar brround mr-3 align-self-center" style="background-image: url(/assets/images/users/8.jpg)"></span>
                            <div>
                                <strong>ข่าวสาร</strong> ใช้ Point แลกของรางวัล......
                                <div class="small text-muted">45 mintues ago</div>
                            </div>
                        </a>
                        <div class="dropdown-divider"></div>
                        <a href="#" class="dropdown-item text-center">ดูข้อความทั้งหมด</a>
                    </div>
                </div>

                <div class="dropdown ">
                    <a href="#" class="nav-link pr-0 leading-none" data-toggle="dropdown">
                        <span>
                            <img src="/assets/images/users/16.jpg" alt="img" class="avatar avatar-md brround">
                        </span>
                    </a>
                    <div class="dropdown-menu dropdown-menu-right dropdown-menu-arrow ">
                        <div class="text-center">
                            <a href="#" class="dropdown-item text-center user pb-0">Demo</a>
                            <span class="text-center user-semi-title text-dark">Super</span>
                            <div class="dropdown-divider"></div>
                        </div>
                        <a class="dropdown-item" href="#">
                            <i class="dropdown-icon mdi mdi-account-outline "></i> ข้อมูลส่วนตัว
                        </a>
                        <a class="dropdown-item" href="#">
                            <i class="dropdown-icon  mdi mdi-settings"></i> การตั้งค่า
                        </a>
                        <a class="dropdown-item" href="login.html">
                            <i class="dropdown-icon mdi  mdi-logout-variant"></i> ออกจากระบบ
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="horizontal-main hor-menu clearfix">
    <div class="horizontal-mainwrapper container clearfix">
        <nav class="horizontalMenu clearfix">
            <ul class="horizontalMenu-list">
                <li aria-haspopup="true"><a href="/dashboard" class="sub-icon active"><i class="fe fe-home hor-icon"></i> หน้าแรก </a></li>

                <li class="dropdown" class="active">
                    <a class="dropdown-toggle" data-toggle="dropdown" href="#" id="formElements"><i class="fe fe-user"></i> จัดการสมาชิก</a>
                    <ul class="dropdown-menu">
                        <li><a tabindex="-1" href="/dashboard/users/form_users">เพิ่มสมาชิก</a></li>
                        <li><a tabindex="-1" href="/dashboard/users/list_users">รายการสมาชิก</a></li>
                        <!-- <li><a tabindex="-1" href="/products/list_products">สินค้าทั้งหมด</a></li> -->
                    </ul>
                </li>


                <li><a href="/dashboard/purchases/lists" class="sub-icon"><i class="fe fe-shopping-cart hor-icon"></i> ประวัติการสั่งสินค้า </a></li>
                <li><a href="/dashboard/orders/lists" class="sub-icon"><i class="fe fe-truck hor-icon"></i> ใบรายการจัดส่งสินค้า </a></li>
                <li><a href="/dashboard/products/list_products" class="sub-icon"><i class="fe fe-package hor-icon"></i> คลังสินค้า </a></li>
                <li class="dropdown" class="active">
                    <a class="dropdown-toggle" data-toggle="dropdown" href="#" id="formElements"><i class="icon-list"></i> จัดการสินค้า</a>
                    <ul class="dropdown-menu">
                        <li><a tabindex="-1" href="/dashboard/products/add_products">เพิ่มสินค้า</a></li>
                        <!-- <li><a tabindex="-1" href="/products/list_products">สินค้าทั้งหมด</a></li> -->
                    </ul>
                </li>
                <!-- <li class="dropdown" class="active">
                    <a class="dropdown-toggle" data-toggle="dropdown" href="#" id="formElements"><i class="icon-list"></i> รายการสั่งซื้อ</a>
                    <ul class="dropdown-menu">
                        <li><a tabindex="-1" href="/orders/add_orders">เพิ่มรายการสั่งซื้อ</a></li>
                    </ul>
                </li> -->

                <li aria-haspopup="true"><a href="/dashboard/reports" class="sub-icon"><i class="fe fe-pie-chart"></i> รายงาน </a></li>
                <li aria-haspopup="true"><a href="help.html" class="sub-icon"><i class="fe fe-info"></i> ศูนย์ช่วยเหลือ </a></li>
               
            </ul>
        </nav>

        <!--Nav end -->
    </div>
    
    
</div>